body
{
	background-color: #bff8ee;
	/* background-image:url(../graphics/BodyBackground.jpg); */
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-align : justify;
	margin-right: 2%;
	margin-left: 2%;
	margin-top:2px;
	padding: 0% 8%;
}

a:link {color: #0c60c9}
a:active {color: green}
a:visited {color: #f610d8}



.menu
{
	font-size: 12pt;
	font-weight:bold;
	text-decoration:none;
	color: blue;
	background-image:url(../graphics/HeaderBackground.jpg);  /* 22 May 2008 IE does not like it.*/
}

table.menu
{
	background-image:url(../graphics/HeaderBackground.jpg);
}



td.menu
{
	font-size: 12pt;
	font-weight:bold;
	text-decoration:none;
}


.menu.link 
{
	font-size: 12pt;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer; 
}


.text
{
	background-color : #d8f8f8;
	Padding:5%;
	padding-top:0%;
	margin-right: 10px;
}
a.text:link {color: #3E48FF; font-weight: bold;}
a.text:active {color: #39FFD7; font-weight: bold;}
a.text:visited {color: #E940FF; font-weight: bold;} 


.codes { background: #CCC;	font-weight: bold; }


.print
{
	background-color : #d8f8f8;
	Padding:1%;
	padding-top:0%;
	margin:0%;
	margin-right: 1px;
	margin-left: 1px ;
}
a.text:link {color: #3E48FF; font-weight: bold;}
a.text:active {color: #39FFD7; font-weight: bold;}
a.text:visited {color: #E940FF; font-weight: bold;} 



/* background-color:#97f35a; */
.feedback
{
	background-color:#99FF99;
	border-color:black;
	Padding:5%;
	padding-top:0%; 
	border-style:double;
}
a.feedback:link {color: #3E48FF; font-weight: bold;}
a.feedback:active {color: #39FFD7; font-weight: bold;}
a.feedback:visited {color: #E940FF; font-weight: bold;}



OL.roman { list-style-type: upper-roman }


